ISCSD0000 - Feature #3546

PLC_BASV1.2 em_plcli0000dilail000000000000000000000

11/29/2024 05:19 PM - zeng bo

Status: Resolved Start date: 11/29/2024
Priority: Normal Due date:

Assignee: zeng bo % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/02/2024 03:51 PM - zeng bo

- Subject changed from PLC_BASV1.2 em_plci00dii000 booll infl 000000000 aili00 floafl doublel00000 to PLC_BASV1.2

em _plcl0000ddali00000000000000000000

dil0000b0oilint000000000000000000L0000000f0atldouble00000000000000

#2 - 12/09/2024 10:05 AM - jy Wang

- Assignee set to zeng bo

#3 - 12/09/2024 03:07 PM - zeng bo
- % Done changed from 0 to 100

#4 - 12/09/2024 03:32 PM - zeng bo

- Status changed from New to Resolved

04/03/2025
